Subject: New Reply Received - Double order
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 27 Feb 2022 05:01:20 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Double order  Ticket comment <div>I already complained with tabby regarding on this. But they told, babyshop is not responding on there emails regarding on this. Please do action  a soon as possible. I already paid 2 times worth 140 and, then they take again tomorrow on the same amount. I hope it will be resolve soon</div>
<div id="yMail_cursorElementTracker_1645938052237">Thank you<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 26 Feb 2022 at 8:33 pm, Babyshop</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv5559294690"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">​Hi Jody,<br><br>Thank you for contacting us and we apologize for the inconvenience caused to you.<br><br>We have been confirmed by the relevant team that the amount was not captured from us hence the refund can't be processed. We would request you to please contact your bank or Tabby for the same.<br><br>We thank you for your understanding and cooperation.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3943777